{% extends 'base.html' %}
{% block content %}

    {% for message in messages %}
    <div class="container-fluid p-0">
        <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
        </div>
    </div>
    {% endfor %}
    {% if request.session.role == "Admin" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Kode</th>
            <th scope="col">Action</th>
          </tr></thead>
        {% if list_warna_kulit %}
            {% for warna_kulit in list_warna_kulit %}
            <tr scope="row">
                <td> {{ warna_kulit.0 }} </td>
                <td> 
                    {% if warna_kulit.1 == 'true' %}
                      <a href='/delete/hapus_warna_kulit/{{ warna_kulit.0 | slice:"1:" }}'>Delete</a>
                    {% endif %}
                </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}
    {% if request.session.role == "Pemain" %}
    <table class="table">
        <thead><tr>
            <th scope="col">Kode</th>
          </tr></thead>
        {% if list_warna_kulit %}
            {% for warna_kulit in list_warna_kulit %}
            <tr scope="row">
                <td> {{ warna_kulit.0 }} </td>
            </tr>
            {% endfor %}
        {% endif %}
    </table>
    {% endif %}

{% endblock content %}